RubyInstaller 1.9.3-p484 released

I’m very pleased to announce the release of RubyInstaller packages for
Ruby
1.9.3-p484

Upgrade to this version is extremely recommended as contains security
fixes.

Due increased reports of issues with existing downloads, we decided to
migrate
our main downloads from RubyForge.

Installers and 7z binary packages are available from bintray.com:

http://rubyinstaller.org/downloads

https://bintray.com/oneclick/rubyinstaller/rubyinstaller/1.9.3-p484

We would like to thank RubyForge and their mirrors for all the resources
provided through the years allowing users obtain our packages.

Taking in consideration the volume of data, old versions will remain at
RubyForge but no new package will be uploaded there.

1.9.3-p484

Important

Please note that the installers in this release are not digitally
signed
.

You can read more about this in post at RubyInstaller group:
https://groups.google.com/d/topic/rubyinstaller/NhAqcepQ-Xw/discussion

MD5:

2874cf0770a014cc673f62c85f6924d9 *ruby-1.9.3-p484-doc-chm.7z
a0665113aaeea83f1c4bea02fcf16694 *ruby-1.9.3-p484-i386-mingw32.7z
426cf2669414b4689413c7a838684619 *rubyinstaller-1.9.3-p484.exe

Official Announcement:

https://www.ruby-lang.org/en/news/2013/11/22/ruby-1-9-3-p484-is-released/

Enhancements:

  • Upgraded Ruby 1.9.3 to patchlevel 484
  • Upgraded RubyGems to version 1.8.28

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs